<!DOCTYPE html>
{% load static %}
<html>
    <head>
        <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'Style.css' %}">
    <title>Sign up</title>
    </head>
    <body>
    <h3>Login Page</h3>
    <form method="POST" action="">
        
        {% csrf_token %}
        <p>Username: {{form.username}}</p>
        <p>Password : {{form.password}}</p>
        <div>
            {% for i in messages %}
            {{i}}
            {% endfor %}
        </div>
        <input type="submit" name="Login">
    </form>

   <!--  <span><a href="{% url 'Story3n4:Logout' %}">Logout</a></span> -->
</body>
</html>